sspi_new_connection_info Struct Reference

Package `new_connection()` plugin operation arguments. More...

Collaboration diagram for sspi_new_connection_info:
[legend]

## Public Attributes

int | index
| Network interface index.
mptcpd_token_t const | token
| MPTCP connection token.
struct mptcpd_pm *const | pm
| Pointer to path manager.

## Detailed Description

Package `new_connection()` plugin operation arguments.

This is a convenience structure for the purpose of making it easy to pass `new_connection()` plugin operation arguments through a single variable.

The documentation for this struct was generated from the following file:

- plugins/path_managers/sspi.c